cancel
Showing results for 
Search instead for 
Did you mean: 

SDN-RX Spring Reactive programming

I have Neo4j Server with 3.5 version in EC2.
And i have Java Springboot application with SDN-RX dependency. Its working fine in local Neo4j Desktop which is latest 4.x version.
But i found this "The reactive programming model requires a Neo4j 4.0 server on the database side, and reactive Spring on the other." from https://neo4j.com/wp-content/themes/neo4jweb/assets/images/Neo4j_EE_4.0_MR2_Doc.pdf

My doubt is "Can i connect to Neo4j with 3.5 version from my Reactive Spring boot application ? "

0 REPLIES 0